XmLFolderAddBitmapTab(3X)

NAME
XmLFolderAddBitmapTab - add a tab to a Folder containing a string and bitmap

SYNTAX
Widget XmLFolderAddBitmapTab(widget, string, bitmapBits, bitmapWidth, bitmapHeight)
Widget widget;
XmString string;
char *bitmapBits;
int bitmapWidth;
int bitmapHeight;

ARGUMENTS

widget
    Folder widget ID

string
    string to display in the tab

bitmapBits
    bitmap to display in the tab

bitmapWidth
    width of the bitmap in pixels

bitmapHeight
    height of the bitmap in pixels

DESCRIPTION
Adds a tab to the Folder widget containing the string and bitmap specified.

RETURN VALUE
Returns the widget ID of the DrawnButton widget contained in the tab.

SEE ALSO
XmLFolderAddBitmapTabForm(3X) XmLFolderAddTab(3X) XmLFolder(3X)